Sync mumble 1.2.2-2 (universe) from Debian unstable (main)

Bug #578029 reported by Felix Geyer on 2010-05-09
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mumble (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: mumble

Please sync mumble 1.2.2-2 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
There is no Ubuntu delta as 1.2.2-1ubuntu1 is just a rebuild upload.

Changelog entries since current maverick version 1.2.2-1ubuntu1:

mumble (1.2.2-2) unstable; urgency=low

  [ Thorvald Natvig ]
  * Add patch to compile on kfreebsd
  * Remove path to Router.ice as the path is not stable.
    Closes: #573699
  * Remove README.source ("we use quilt"), as patches are included in
    format 3.0 (quilt).

  [ Patrick Matthäi ]
  * Update vietnamese translation from Clytie Siddall.
    Closes: #569281
  * Do not build depend on quilt.
  * Add 0002-spelling-error.patch, which fixes a spelling error.
  * Add missing blank line to debian/NEWS.

 -- Patrick Matthäi <email address hidden> Sat, 13 Mar 2010 11:47:09 +0100

Daniel Holbach (dholbach) wrote :

ACKed.

Changed in mumble (Ubuntu):
status: New → Triaged
Jonathan Riddell (jr) on 2010-05-18
Changed in mumble (Ubuntu):
status: Triaged → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers